﻿.et_pb_testimonial_description,.et_pb_testimonial_description_inner{display:block;position:relative}
.et_pb_bg_layout_dark .et_pb_testimonial_description a{color:#fff}
.et_pb_testimonial_old_layout,.et_pb_testimonial_old_layout .et_pb_testimonial_description a{color:#666!important}
.et_pb_bg_layout_dark_tablet:not(:hover) .et_pb_testimonial_description a{color:#fff}
.et_pb_column .et_pb_testimonial_description{display:block}
.et_pb_bg_layout_dark_phone:not(:hover) .et_pb_testimonial_description a{color:#fff}

.nobottommargin{margin-bottom:0 !important}

 #redline { height:104px; border-bottom:4px solid #e8221a; }



.menu-toggle {
  display: none;
}
.li-responsive-header a,.responsive-header-dropdown a{color:#3a3a3c}
.li-responsive-header a:hover,.responsive-header-dropdown a:hover{color:#31708E}
.li-responsive-header{display:inline-block;padding-left:.5em;padding-top:4px}

  

  .header-menu {
    top: 49px;
  }

  .header-menu li {
    width: 33.33%;
  }

  .header-menu li:nth-child(even) {
    display: none;
  }

.item-service{ width:238px; float:left; position:relative; background:#FFF}

.item-service:hover{ background:#E8EDF0;}

.item-service:hover .border-green{ display:block}

	.item-service .inter-padding img{ width:100%}


.moeda-header .data-cambio {
    box-sizing: border-box;
    color: #a1a1a1;
    float: right;
    font-size: .8125em;
    height: auto;
    line-height: 19px;
    margin: 0;
    width: auto
}

		
		#footer-widgets .widget { width: 100%; }
header .logo{position:relative}
header .logo a{position:absolute;top:-40px;left:calc(50% - 79px)}
.page-top h2,.page-top.custom-product .row{position:relative}
.home-concept .row{position:relative}


#div-calendar .row:nth-child(7) section {
    background: transparent !important;
}


    #div-calendar .row:nth-child(7) section .aligned-row {
        
    }

.main{ padding-top:2%;  background:#fff; background-size:100% 100%;}

.main .dul{ text-align:center; font-size:26px; font-weight:bold; color:#a90619; text-align:center;}

.main .dul a{color:#a90619;  }

.main .dul span{ padding-left:27px; font-weight:100;}

.main .dul .span1{ display:none;}

.wprs_sidebar_chart .wprs_side_widget .wprs_read-more{background-color:#364596; }

.wprs_sidebar_chart .wprs_side_widget .wprs_read-more, .wprs_side_widget .wprs_read-more a{color:#fff!important; font: bold 12px/ 15px Arial!important; text-decoration:none;}

.wprs_sidebar_chart .wprs_side_widget .wprs_read-more a:hover{text-decoration:underline;}


.tg-footer-main-widget {
   width: 39.473684%;
   float: left;
   margin-right: 2.631579%
}


	.section--overview-links .wrapper {
		width: 100%;
	}

.portaltype-agendadiaria #logo,
.portaltype-agendadiaria #portal-logo {
display: block !important;
color: #000 !important;
}

.portaltype-agendadiaria #logo {
padding: 0;
}

.portaltype-agendadiaria #logo span {
display: block;
line-height: 1em;
}

.portaltype-agendadiaria #logo .logo {
margin-bottom: 0.2em;
font-size: 3em !important;
line-height: 1.1em;
}


#logo {
float: left;
padding: 0;
width: 70%;
}

#logo span {
position: absolute;
display: block;
line-height: 1em;
}

#logo .logo {
margin-bottom: 0.2em;
font-size: 3em !important;
line-height: 1.1em;
}

#logo #portal-title {
font-size: 3.5em;
line-height: 1em;
}
.block-news-block-2 .views-field-field-categoria-video .field-content,.block-news-block-12 .views-field-field-categoria-video .field-content{background:none repeat scroll 0 0 #363767;color:#FFFFFF;float:left;font-family:Arial,sans-serif;font-size:10px;font-weight:bold;line-height:14px;margin:0 70px 0 0px;padding:4px 7px;text-transform:uppercase;}
.wolf-bigtweet-content span.wolf-tweet-text{font-size:1.8em;position:relative}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}
.search-filters-wrap .filters-toolbar .filters-toolbar-inner{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;max-width:1100px;margin:0 auto;height:5rem}
.page-content:after{content:'';display:table;clear:both}


#panel {
display:none;
}

.clear								{ clear: both; }

#left {
	width: 240px;
	padding-top: 15px;
	float: left;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}

.sub-menu .menu-item-has-children:after { color: #fff }

#navbar .navcurrent a {background-color:#095F93;border-bottom:2px solid #ccc;}

.block_header,
.leftsidetitle {
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    line-height: 20px;
    margin-bottom: 15px;
    position: relative;
    font-weight: 400;
    font-family: 'Days One', RussiaLight, sans-serif, Verdana, Arial
}

.list_videos .block_header {
    width: 100%;
    float: left
}

    .block_sub_header,
    .list_videos .block_header {
        width: 100%!important
    }
 body.fixed-mobile #top, body.fixed-mobile #header-container, body.fixed-mobile #footer-container, body.fixed-mobile #nav-container, body.fixed-mobile #footer-widgets-container { min-width: 960px; padding: 0 1em; }

#header-container{background-color:#ffffff;}
.image-link{margin-bottom:20px}
.image-link a:hover img{opacity:0.85}
.image-link img{display:block;width:100%}
.image-link .image-link__inner{margin-top:20px}

	.forum_blog_bg2 {
		background-color: white;
	}


.regions_rates_table_title {
    display: none;
}

.comparisontable tr .td-left {
	text-align: left;
}

	.td-left {
		font-size: 14px;
		line-height: 17px;
	}
.white{color:#fff}
.gback:hover h5.white{color:#e1e1e1}
.treatment-buttons a.white:hover{color:#e1e1e1}


.row:after,
.col:after,
.clr:after,
.group:after { 
	content: ""; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}

#featured .flexslider .slide-content{float:left;width:48%;}

#featured .flexslider .no-image.no-video .slide-content{width:100%;}

#featured-slider.flexslider .has-slide-background .slide-content{width:48%;position:absolute;bottom:2em;left:2em;padding:1em 2em;}
.et_header_style_left #et-top-navigation,.et_header_style_split #et-top-navigation{padding:37px 0 0 0}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:28px 0 28px 0!important}
.et_header_style_left .et-fixed-header #et-top-navigation,.et_header_style_split .et-fixed-header #et-top-navigation{padding:26px 0 0 0}
.et_header_style_slide .et-fixed-header #et-top-navigation,.et_header_style_fullscreen .et-fixed-header #et-top-navigation{padding:17px 0 17px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#eaeaea!important}
#main-header,#et-top-navigation{font-family:'Bitter',Georgia,"Times New Roman",serif}

    .alpha-inner-left {
        padding: 10px;
        width: 100% !important;
        margin: 0 !important;
        text-align: center !important;
    }
.mehedi { background: #F5F5F5; padding: 2px; border-bottom: 1px solid #f4f4f4; text-shadow: 2px 3px 3px #555;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}
.ie-modal-bg{width:100%;height:100%;background:rgba(0,0,0,.5);position:fixed;z-index:10}
.lt-ie9 .ie-modal-bg{background:rgba(0,0,0,.6);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000, endColorstr=#88000000)";filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000, endColorstr=#88000000)}


.mod-section-5-callout-item:nth-of-type(1) .callout-item-title-link {
	font-size: 35px;
	font-size: 3.5rem;
	line-height: 38px;
}


.weather-app .callout-item-title-link {
	margin-left: 1.3rem;
}


.weather-view-video.internal-page .callout-item-title-link {
	display: flex;
	flex: 0 0 55%;
	align-items: center;
}


.top-callout-list-item .callout-item-title-link a {
	font-size: 20px;
	font-size: 2rem;
	line-height: 26px;
	line-height: 2.6rem;
}

#masthead #header-left,
#masthead #header-right {
  margin-bottom: 20px;
  margin-top: 20px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

  .col-md-3 {
    width: 25%;
  }


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.footer-nav .menu-item{max-height:20px !important}


.td-weather-set-location {
  display: none;
  position: absolute;
  top: 0;
}

.td-weather-set-location .td-location-set-input {
  height: 20px;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  border: 0;
  padding: 0;
}

.td-weather-set-location .td-location-set-input:focus ~ label {
  top: -20px;
  font-size: 11px;
  opacity: 0.5;
}

.container-fluid{padding-right:20px;padding-left:20px;*zoom:1;}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0;}

.container-fluid:after{clear:both;}

.theme_default .container-fluid {
  position: static;
  padding: 0;
  background: #eef8f0;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -40px;
}

.theme_default.midnight .container-fluid {
  background: #1d1f21;
  color: #c5c8c6;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
#weather{height:65px;padding-top:15px;width:130px;float:right;font-family:proxima-nova,"Helvetica Neue",Helvetica,Arial,sans-serif;color:#fff}
#weather img{width:52px}
#weather #current-temp{font-size:30.59px;line-height:15px;margin-top:20px;text-align:right;padding:0;width:52px}
#weather #current-icon{width:75px;padding:0;margin:0}
#weather #weathermore{font-size:12px;color:#fff;text-transform:uppercase;font-weight:700;cursor:pointer;position:relative;z-index:99}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}


.footer-widget-container {
	float: left;
	width: 100%;
}


div.colcinque {
	width:134px;
	float:left;
	margin:0 7px 0 5px;
	padding:0;
}


div.colcinque p{
	margin:0 0 1px 0;
	padding:0;
	font-weight:normal;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;		
}


#post_ads .wpb_single_image, #post_ads .wpb_text_column{
        margin-bottom: 20px;
}


.bordre_column2 .wpb_text_column{
    margin-bottom: 15px;
}


.overflow .wpb_text_column{
    overflow:hidden;
}
        	
    
    .slide .image{
        margin:0;
        padding:0;
        position:relative;
	z-index:5;
	float:right;	
        padding:0px !important;
    }
.b-gallery__info{margin:0 0 10px}
.hp-columns_right{float:left;width:35%}
.hp-columns_right section:first-child .lo-title{margin-top:0}
.hp-columns_left,.hp-columns_right{float:none;width:auto;padding:0}


.level-3 {
  display: none;
  padding-left: 2em; }

  .level-2 .active .level-3 {
    display: block; }

      .level-3 li a {
        padding-left: 30px; }

    .level-2 .level-3 + .content-slot-links {
      margin-top: 25px; }

    .level-3 li {
      float: none;
      padding: 0;
      margin-bottom: 10px; }

      .level-3 li a.view-all {
        font-size: 1.2em;
        font-weight: 600; }

    .level-3 a {
      color: #996d00;
      font-weight: normal;
      font-size: 1em;
      padding: 0; }


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-8 {
    width: 66.66666667%;
  }

.menu #gnavlist					{background-color:#fff}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

#ah-group UL LI.first
{
	display: block;
}


.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset {
	float: left;
	width: calc(33% - 40px);
	margin: 0;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset label {
	padding: 0;
    font-weight: bold;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset input {
    width: 95%;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child {
    width: 120px;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child input {
    margin: 5px 0 0 0;
}


.pagination .page-numbers {
	display: none;
	line-height: 3.2em;
	padding: 0 0.6667em;
}


.pagination .page-numbers.current {
	text-transform: uppercase;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}
 .tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

		
	#mvp-soc-mob-wrap,
	.mvp-nav-logo-small,
	.mvp-nav-top-left .mvp-fly-but-wrap {
		display: inline;
		}
#mvp-main-nav-small .mvp-fly-but-wrap span,#mvp-main-nav-small .mvp-search-but-wrap span,.mvp-nav-top-left .mvp-fly-but-wrap span,#mvp-fly-wrap .mvp-fly-but-wrap span{background:#555}
#mvp-nav-top-wrap .mvp-fly-but-wrap:hover span,#mvp-main-nav-small .mvp-fly-but-wrap:hover span,span.mvp-woo-cart-num:hover{background:#4DB2EC}
#mvp-nav-bot-wrap .mvp-fly-but-wrap span,#mvp-nav-bot-wrap .mvp-search-but-wrap span{background:#666}
#mvp-nav-bot-wrap .mvp-fly-but-wrap:hover span{background:#4DB2EC}
.mvp-nav-top-left .mvp-fly-but-wrap span{background:#FFF}
.container-fix{margin:0 -15px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.cranium{position:relative;width:auto;max-width:960px;margin:0 auto}
#strap .cranium{margin:0 auto;background-color:#003057;height:54px;width:auto;max-width:1000px}
#header .cranium{position:relative;max-width:960px;margin:0 auto;height:70px}
#siteNav .cranium{width:auto;max-width:1000px;margin:0 auto}
.r #header .cranium{height:70px;border-bottom:5px solid #363636}

.menu__wriper-right {
    float: right;
}
.mb-2,.my-2{margin-bottom:.5rem !important}

div.level1 div.level1_top div.right_box { width: 265px; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

body.home .header .container { width: 100%; }

body.home .tiny-footer .container { width: 100%; }

	#wpcp-error-message {
	    direction: ltr;
	    text-align: center;
	    transition: opacity 900ms ease 0s;
	    z-index: 99999999;
	}

	.msgmsg-box-wpcp {
		border-radius: 10px;
		color: #555;
		font-family: Tahoma;
		font-size: 11px;
		margin: 10px;
		padding: 10px 36px;
		position: fixed;
		width: 255px;
		top: 50%;
  		left: 50%;
  		margin-top: -10px;
  		margin-left: -130px;
  		-webkit-box-shadow: 0px 0px 34px 2px rgba(242,191,191,1);
		-moz-box-shadow: 0px 0px 34px 2px rgba(242,191,191,1);
		box-shadow: 0px 0px 34px 2px rgba(242,191,191,1);
	}

	.msgmsg-box-wpcp span {
		font-weight:bold;
		text-transform:uppercase;
	}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }
